/** Shopify CDN: Minification failed

Line 10:14 Expected ")" to end URL token
Line 835:31 Expected identifier but found "!"
Line 835:34 Expected identifier but found "!"

**/
@font-face{
  font-family:"Roboto-BoldItalic";
  src: url({{ "Roboto-BlackItalic" | asset_url }}) format("truetype") ;
}
/* input:focus, a#customer_register_link:focus, #create_customer a:focus, .site-nav__icons a:focus,
.btn--close-search:focus, .drawer.drawer--is-open:focus, .drawer__close-button:focus, .btn:focus,
.site-header__logo-link:focus, .site-nav__link:focus,  .site-nav__link a:focus,  .site-nav__dropdown-link:focus,
.collection-filter__sort-container #SortBy:focus, .rte a:focus, .collection-item:focus, .pagination a:focus,
.grid-product__link:focus, .collapsible-trigger-btn:focus, .product-slideshow:focus, .site-footer__linklist a:focus
{
    outline: none !important;
} */

header .header-item .site-nav__item {
    position: unset;
    width: fit-content;
    display: inline-block;
}

header .header-item .site-nav__dropdown {
    top: 100%;
    min-width: 230px;
    min-height: 390px;
}

html{
  padding-bottom:0 !important;
}

footer .footer__small-text{
  padding: 0;
}

footer.site-footer {
    padding-bottom: 20px !important;
    padding-top: 40px !important
}

footer.site-footer .grid {
    padding-bottom: 40px !important;
}

.hotspots-wrapper  .hotspots {
    padding: 0 25px;
    padding-right: 0;
}


.header-wrapper .site-header {
    padding: 0;
}


.header-wrapper .site-navigation {
    height: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
}

.site-nav__details {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    position : relative;
}


ul.site-nav__dropdown.text-left {
    background:rgb(0, 0, 0);
}

.site-nav__dropdown a {
    background-color:rgb(0, 0, 0);
    color: #fff;
}

.header-wrapper .site-nav__item:hover{
   background: #000;
}

.header-wrapper ul.site-nav__dropdown.text-left {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    gap: 20px;
}

.site-nav_dropdown_childlinks {
    width: 50%;
}

.site-nav_dropdown_childlinks {
    display: flex;
    flex-direction: column;
    min-width: 100%;
    max-width: 100%;
    gap: 5px;
    justify-content: flex-start;
}

.collection_images {
    width: calc(50% - 20px * 1/2); 
}

.mega_menu_collection_img {
    height: 100%;
    width: 100%;
}

.mega_menu_collection_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-wrapper .header-layout--left-center .header-item--icons,.header-wrapper  .header-layout--left-center .header-item--logo {
    min-width: fit-content;
}

.header-wrapper .header-item {
    flex: unset;
}

.header-wrapper .header-layout--left-center .header-item--icons{
   flex: unset ;
}

.header-wrapper .header-item--logo, .header-layout--left-center .header-item--logo {
    flex: unset !important;
}


.site-header__search .predictive__screen {
    background: rgb(230 230 230 / 15%);
}

.site-header__search-container .site-header__search {
    background-color: #000;
}

.btn {
    margin: 4px 3px 0 0;
   line-height: normal !important;
}

.hero__text-content .hero__link a:hover , .promo-grid__text a:hover{
  background: #000 !important;
  color: #fff !important;
  transition: all 0.4s ease !important;
}


.hero__text-content .hero__link a , .hero__text-content .hero__link a:before, .hero__text-content .hero__link a:after{
   transition: all 0.4s ease !important;
}


.hero__text-content .hero__link a:hover:before, .hero__text-content .hero__link a:hover:after {
    background: #303030!important;
    border: none;
    transition: all .4s ease!important;
}

.index .promo-grid__container:hover .promo-grid__text .btn{
  color: #fff !important;
  transition: all 0.4s ease !important;
}

.index .promo-grid__container .promo-grid__text .btn , .index .promo-grid__container .promo-grid__text .btn:before{
    transition: all 0.4s ease !important;
}

.index .promo-grid__container:hover .promo-grid__text .btn:before{
  background-color: #303030 !important;
  transition: all 0.4s ease !important;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    color: #000 !important;
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #000000 !important;
}

.site-nav--has-dropdown .site-nav__link--underline:after {
    border-bottom-color: #f60  !important;
}

.feature-row .appear-delay-2 a.btn:hover:before{
  background: #fff ;
  border: 1px solid #303030;
  transition: all 0.4s ease !important;
}

.feature-row .appear-delay-2 a.btn, .feature-row .appear-delay-2 a.btn:before {
   transition: all 0.4s ease !important;
}

.feature-row .appear-delay-2 a.btn:hover {
    color: #000;
    transition: all 0.4s ease !important;
    background: #fff;
    border: 1px solid #000;
}

.grid__item .image-wrap {
    background: #ffffff;
}

.section-header__title {
    margin-bottom: 20px;
}

.site-nav--has-dropdown .site-nav__link--underline:after {
    border-bottom-color: #f60 !important
}

.site-nav__item .site-nav__link--underline:after {
    bottom: -22px !important;
    width: 0px;
    transition: all 0.5s ease ;
    left: -14px;
    z-index:99;
}


.site-nav__item:hover .site-nav__link--underline:after {
    width: 230px;
    right: 0 ;
}


.site-nav_dropdown_childlinks li:hover a{
    color: #f60 !important;
}

.feature-row__item .appear-delay-1 a {
    text-decoration: underline;
    padding-left: 0;
    margin-top: 0;
   font-size: 16px;
}

.background-media-text__text .btn {
    margin-top: unset !important;
}

.grid__item .pagination {
    padding: 30px 0 0;
}

/* .grid .medium-up--one-fifth {
    padding-left: 5px;
} */

.collection-sidebar__group .collapsible-trigger {
    font-size: 16px;
    letter-spacing: 0.4px;
}

.collapsible-content__inner label.tag__checkbox-wrapper {
    font-size: 13px;
    letter-spacing: 0.8px;
    line-height: 20px;
}

[data-type_product_capitalize=true] .grid-product__title , [data-type_product_capitalize=true] .collection-item__title span {
    letter-spacing: 0.5px !important;
}

.collection[data-button_style=angled] .btn--small {
    margin-bottom: 10px;
}

.grid__item a.collection-item .collection-item__title span{
  transition: all 0.6s ;
}

.grid__item a.collection-item:hover .collection-item__title span{
  color: #fff;
  background: #303030 ;
   transition: all 0.6s ;
}

.modal .modal__inner .grid__item.medium-up--one-half {
    clear: unset;
}

.modal .modal__inner .product-title {
    display: none;
}

.collection .grid__item--content {
    padding-bottom: 50px;
}

.site-nav_dropdown_childlinks a {
    font-size: 15px!important;
    text-transform: uppercase;
}

.collection .rte.collection__description {
    display: none;
}

.collection-filter {
    padding-bottom: 15px;
}

.grid-product__content .grid-product__image-mask .grid__image-ratio {
    background-color: #ffffff;
}

.collection .grid-product__content:hover .grid-product__image-mask,  .grid-product__image-mask {
    border: 1px solid lightgrey;
}

.modal__inner .page-content.page-content--product {
    padding-top: 0;
}

.modal__inner label:not(.variant__button-label):not(.text-label) {
    font-size: 14px;
    letter-spacing: 0.1em;
}

.collection-filter__item.collection-filter__item--count.small--hide, .quick-product__btn{
    text-transform: capitalize;
}

.image-with-map .metafield-rich_text_field , .image-with-map .btn_col {
    text-align: center;
}

.site-header .site-header__logo img {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
}

.site-header__logo a {
    padding-top: 0 !important;
}

.announcement-slider__slide {
    display: flex !important;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.announcement-text {
    letter-spacing: 0.1em;
}

button.label.collapsible-trigger {
    font-size: 15px;
    letter-spacing: 0.1em;
}

.product .collapsible-trigger-btn--borders+.collapsible-content .collapsible-content__inner {
    padding: 10px 20px 20px;
}

.product label:not(.variant__button-label):not(.text-label) {
    letter-spacing: .1em;
    font-weight: bold;
}

footer .site-footer__linklist a {
    padding-bottom: 0px;
    border-bottom: 1px solid transparent;
    transition: all 0.3s ;
}

footer .footer__collapsible li a:hover {
    border-bottom: 1px solid white;
}

footer .footer__newsletter-input--active {
    padding-right: 88px;
}

.product-single__meta .variant-input-wrap label.disabled {
    color: #969696;
}

.product-single__meta .variant-input-wrap label.disabled:after {
    border-color: #363636;
}

.product .collapsibles-wrapper .collapsible-content--all {
    backface-visibility: hidden;
    height: unset;
    opacity: 1;
    overflow: hidden;
    visibility: visible;
}

.product .collapsibles-wrapper .collapsible-content--all .collapsible-content__inner {
    transform: unset;
}

/* product page contact field template css */

.product_page_contact_form .grid__item.medium-up--one-half {
    width: 100%;
}

.product_page_contact_form .grid.grid--small {
    padding-bottom: 15px;
}

.product_page_contact_form button {
    margin: 15px 0px;
}

.product .payment-buttons button {
    letter-spacing: 0.1em;
}

.product section.image-with-map {
    padding: 60px 0;
    margin-top: 0;
}

.metafield-rich_text_field p {
    font-size: 16px;
}

.meta-background-text .background-media-text__subtext p {
   font-size: 16px;
} 


.features_image_text  a.btn , .background-media-text__inner a.btn  {
    letter-spacing: 0.2em;
    font-size: 14px;
}

.announcement-bar .slideshow-wrapper {
    padding: 0;
}

.product .product__photos img {
    border: 1px solid lightgrey;
}

a.btn::after , .product button.btn:after{ 
  content: none !important;; 
}

a.btn::before {
    width: 110% !important;
    height: 100% !important;
    left: -6px !important;
    z-index: -1 !important;
}

a.btn , .product button.btn{
    z-index: 1;
    transition: all 0.4s ;
}


a.btn.btn--secondary {
    border: none;
    overflow: visible;
    margin: 0;
    padding: 12px 16px;
}

a.btn.btn--secondary::before {
    border: 1px solid #e8e8e1;
}

a.btn.btn--secondary:hover:before {
    border: 1px solid #000000;
}

.product .index-section {
    margin: 60px 0;
}

.product .index-section:has(.product-recommendations-placeholder) header{
  margin-bottom: 40px; 
}

.page .contact_us_top_content strong {
    font-size: 16px;
}

.page p {
    word-break: break-word;
}

.contact_us_top_content:first-child {
    margin-bottom: 15px !important;
}

.modal__centered .modal__centered-content .product-main-slide image-element img {
    border: 1px solid lightgrey;
}

.search-content .btn--close-search {
    background: #2f2f2f;
}

.page.shooting-staff p, .page.shooting-staff .rte li {
    font-size: 16px;
}

.predictive-search-results h3 {
    font-size: 16px;
    letter-spacing: 0.1em;
}

.predictive-search-results .results li {
    padding-left: 0;
}

h2.hotspots__title.h2.text-center {
    margin-bottom: 30px;
}

.page p:has(strong) strong, .rte div:has(strong) strong {
    font-size: 19px;
    margin-bottom: 10px;
    display: inline-block;
}

.modal__centered-content .collapsible-content--all{
  height: unset ;
}

.shooting-staff.page p:has(strong) strong, .shooting-staff .rte div:has(strong) strong {
    /* font-family: unset ; */
    font-size: 17px;
   margin-bottom: 0;
  margin-top: 0 !important ;
}

.page .enlarge-text p {
    margin-bottom: 15px;
}

.page.shooting-staff .enlarge-text p{
  margin-bottom: 0 ;
}

p:has(> strong):not(:has(:not(strong))) {
  margin-bottom: 15px;
}


.product button.label.collapsible-trigger {
    font-size: 16px;
    font-weight: bold;
}

.product .variant-wrapper label.variant__label {
    font-weight: bold;
    font-size: 14px !important;
}

.grid-product__meta .grid-product__title {
  font-family: "Roboto-BoldItalic", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.contact .form-vertical input ,  .contact .form-vertical textarea{
    border-color: #000;
}

.shooting-staff .feature-row {
    align-items: unset;
}

.page .page-width--narrow:has(iframe) {
    max-width: 100%;
}
.page.contact .page-width--narrow {
    max-width: 1000px;
}

.page .line_break {
    display: none;
}

.map_line_break_container {
    border-bottom: 1px dashed #000;
    padding-bottom: 20px;
}

.map_line_break_container span + br {
    display: none;
}

footer .footer__item-padding .h4.footer__title{
  font-family: "Helvetica", 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
}

.enlarge-text:last-child p {
    padding-bottom: 10px;
}

.modal__centered-content .payment-buttons button {
    letter-spacing: 0.1em;
}

.collection .collection-filter {
    position: static;
}

header .header-item.header-item--navigation .site-nav__link a {
    color: #fff;
}
header .header-item.header-item--navigation .site-nav__link a:hover {
    color: #f60 !important;
}


/* collection page css changes start */

.template-collection .grid__item-image-wrapper .grid-product__meta {
    text-align: left;
}
.grid__item-image-wrapper .grid-product__meta .grid-product__title {
    font-weight: 700;
    font-style: italic;
}
header.section-header.section-header--hero {
    display: flex;
    justify-content: flex-start;
}
.collection-hero .collection-hero__content  .page-width {
    position: absolute;
    bottom: 0;
    left: 0;
}

.product .payment-buttons .add-to-cart.btn--secondary {
    border: 0;
}

.feature-row .appear-delay-2 a.btn:before {
    display: none;
}

.feature-row .appear-delay-2 a.btn {
    border: 1px solid transparent;
}

.feature-row .appear-delay-2 a.btn span {
    width: max-content;
}

.product .payment-buttons .add-to-cart.btn--secondary, .payment-buttons button.btn {
    border: 1px solid black !important;
    transform: skew(-12deg);
}

.cart__checkout-wrapper button.btn, .login .form-vertical button.btn, .feature-row .appear-delay-2 a.btn {
      transform: skew(-12deg);
}

.product .payment-buttons span , .cart__checkout-wrapper button.btn span , .login .form-vertical button.btn span , .payment-buttons button.btn span , .feature-row .appear-delay-2 a.btn span{
    transform: skew(12deg);
    display: inherit;
    backface-visibility: hidden;
}

[data-button_style=angled] .add-to-cart.btn--secondary:before , .cart__checkout-wrapper button.btn:before, .cart__checkout-wrapper button.btn:after, .login .form-vertical button.btn:before, .login .form-vertical button.btn:after{
  display: none ;
}

[data-button_style=angled] .add-to-cart.btn--secondary.btn--loading:before {
    display: block;
    background: #fff;
}

.cart__checkout-wrapper .cart__checkout.btn--loading:before, .login .form-vertical button.btn.btn--loading:before{
  display: block ;
}

[data-button_style=angled] .btn--loading:before {
    border-color: #000000 !important;
    border-top-color: transparent!important;
}

[data-button_style=angled] .cart__checkout-wrapper .cart__checkout.btn--loading:before , .login[data-button_style=angled] .form-vertical .btn.btn--loading:before {
    border-color: #fff!important;
    border-top-color: transparent!important;
}

 .drawer .cart__item-sub .js-qty__wrapper {
    border: 1px solid lightgrey;
}


.register .form-vertical input#register-submit {
    margin-bottom: 0;
    transform: skew(-12deg);
}

.register .form-vertical span {
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-35%);
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.2em;
}

.register .form-vertical p{
  position: relative ;
}

.payment-buttons button.btn:after{
  display: none ;
}

.product .product__photos img {
    max-width: 95%;
}

.product .image-wrap__thumbnail img {
    max-width: 100%;
}

.product .product__thumb-item .image-wrap.image-wrap__thumbnail {
    overflow: unset;
}

.page p:has(> strong:only-child) , .page .rte div:has(> strong:only-child) {
   margin-bottom: 0 ;
}

.page div:has(> strong:empty) {
    display: none;
}

.rte div:has(strong) strong:only-child{
  margin-top: 0px ;
}

.rte div:has(strong) strong{
  margin-top: 10px ;
}


.grid-product__tag.grid-product__tag--sold-out {
    display: none;
}

header .site-nav__item .site-nav__link, header .site-nav__item .mobile-nav__link--top-level {
    letter-spacing: 0.1em;
}


/* collection page css changes end */

.banner_template .product-title {
    text-align: left;
    margin-bottom: 25px;
}
.General_1_no_add .hidden {
    display: none;
}
/*--------new css------*/
.site-footer .footer__title {
    font-style: italic;
}
.General_1_no_add .product-title {
  text-align: left;
}

/* header css start */

.grandchilds_show {
    position: absolute;
    top: -20px;
    left: calc(100% + 0px);
    padding: 20px;
    background: #474747;
    min-width: 160px;
    height: 390px;
    overflow-y: auto;
    display: none;
}
.megamenu .h5, .megamenu h5 {
    font-weight: 700;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
}

.site-nav__dropdown.megamenu.text-left {
    background: #000;
    padding-top : 20px;
}
.site-nav__dropdown.megamenu .site-nav__dropdown-link {
    padding: 5px 0 5px !important;
    white-space: normal !important;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0px;
    min-width : 150px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 0.3s all linear;
}
.site-nav__dropdown.megamenu {
    padding: 18px 0 19px;
    padding-bottom:0;
}
.grandchilds_show a {
    font-size: 15px !important;!i;!;
    text-transform: uppercase;
    padding: 4px 0px;
}

@media only screen and (min-width: 769px) {
    .site-nav__dropdown.megamenu .medium-up--one-fifth {
        width: 100%;
    }
}

.site-nav__dropdown.megamenu .site-nav__dropdown-link:hover {
    color: #f60 !important;
}
.header-layout[data-logo-align=left] .site-header__logo {
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 0;
}
/* header css end */
.site-nav__dropdown.wrapper-megamenus {
  padding-bottom: 0px;
  padding-top:0px;
}
.grandchild-bottoms .site-nav__dropdown-link {
  position: relative;
}
/* .grandchild-bottoms .site-nav__dropdown-link:after {
  position: absolute;
  content: "";
  bottom: -5px;
  left: 0;
  width: 0;
  height: 2px;
  transition: all 0.3s ease;
  background: #F9A708;
} */
.grandchild-bottoms .show_hover:after{
  width:100%;
}
.General_1_no_add_6_video .product-title.hidden {
  display: none;
}
.General_1_no_add_6_video .product-single__title {
  text-align: left;
}
.slider-video-section .section--divider {
  padding-bottom: 75px;
}
.site-nav__dropdown.megamenu .site-nav__dropdown-link:hover svg {
  color: #fff;
}
.site-nav__dropdown {
    min-width: unset;
}

.ITG_desktop_container {
    /* padding: 0px 20px; */
    position : relative;
}

.ITG__second_menu{
/* position : relative; */
}
.ITG__second_menu:hover .grandchilds_show {
    display: block;
    box-shadow: -15px 0px 15px 0px #191919;
    transition: all 0.4s ease !important;
   
}


.grandchilds_show:after {
    width: 0px;
    transition: all 0.5s ease;
    left: -100%;
}
.ITG__second_menu:hover .grandchilds_show:after {
    border-top: 2px solid;
    /* border: 1px solid; */
    border-top-color: #f60 !important;
    top: 0;
    content: "";
    display: block;
    left: -15px;
    margin: 0 15px;
    position: absolute;
    right: 100%;
    transition: right .5s;
    width: 100%;
    right: 0;
}

.text-center .megamenu .grid .grid__item {
    height: 30px;
}

.ITG_desktop_container .grid.grid--center {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ITG__second_menu:hover:before {
    content: attr(data-item-title);
    position: absolute;
    height: 30px;
    /* top: 0; */
    margin-left: -30px;
    padding-left: 30px;
    padding-right: 30px;
    opacity: 0;
   
 }
 
 .ITG__second_menu:hover:before {
    width: calc(100% + 165px);
 }
 .site-nav__dropdown .grid{
    margin : 0px!important;
 }

 .grandchilds_show .site-nav__dropdown-link{
    background-color : #474747;
 }
 @media (min-width: 1024px) and (max-width: 1550px) {
    .site-nav .site-nav__item:last-child .ITG_desktop_container .grandchilds_show{
        position : absolute;
        right: calc(100% + 0px);
        left : unset;
    }
    .ITG__second_menu:hover .grandchilds_show{
        /* box-shadow: 12px 0px 9px 1px #191919; */
    }
  }
